body {
  padding: 0;
  margin: 0 0 5vh;
}

.header {
  display:grid;
  grid-template-columns: 100%;
  margin: 0 auto;
  background: #000;
  height: 100px;
  color: #fff;
}

.header-text {
  margin: 0 auto;
  padding-top: 20px;
  font-size: 50px;
  font-weight: 700;
}

.calendar {
  margin-top: 20px;
  
}

.calendar-wrap {
  max-width: 840px;
  margin: 0 auto;
}

.calendar-month {
  display: grid;
  grid-template-columns: repeat(7, 100px);
  grid-template-rows: repeat(1, 100px);
  grid-gap: 20px;
  text-align: center;
}

.calendar-month p {
  padding-top: 20px;
  font-size: 18px;
  font-weight: 700;
}

.calendar-day {
  display: grid;
  grid-template-columns: repeat(7, 100px);
  grid-template-rows: repeat(5, 100px);
  grid-gap: 20px;
}

.calendar-day div {
  text-align: center;
  padding-top: 40px;
}

.white-cell {
  border: 1px solid rgba(0, 0, 0, 0.089);
}

.gray-cell {
  background: rgba(0, 0, 0, 0.089);
}